INTERFACE
SUBROUTINE SUFRAG(KNMAX,KNCMAX,PSTRET,KFACTD,KFACTR)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KNMAX
INTEGER(KIND=JPIM),INTENT(IN) :: KNCMAX
REAL(KIND=JPRB) ,INTENT(IN) :: PSTRET
INTEGER(KIND=JPIM),INTENT(OUT) :: KFACTD
INTEGER(KIND=JPIM),INTENT(OUT) :: KFACTR
END SUBROUTINE SUFRAG
END INTERFACE
